Bug 273581 - admin guide missing images
admin guide missing images
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openldap (Show other bugs)
7
All All
medium Severity low
: ---
: ---
Assigned To: Jan Safranek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-01 03:31 EDT by Wart
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-06 08:31:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wart 2007-09-01 03:31:03 EDT
Description of problem:
openldap-servers includes an admin guide ("guide.html") that is a useful
introduction to using openldap.  This admin guide is a html document that
contains some images via <img> tags.  The images referred in the document,
however, are missing.  I found at least one of the missing images in the
openldap-2.3.34 sources:  openldap-2.3.34/doc/guide/admin/intro_tree.gif


Version-Release number of selected component (if applicable):
openldap-servers-2.3.34-3.fc7

How reproducible:
Always

Steps to Reproduce:
1. Install openldap-servers
2. Point your web browser to
file:///usr/share/doc/openldap-servers-2.3.34/guide.html
3. Search for Figure 1.1
  
Actual results:
The figure caption is present, but the figure is missing

Expected results:
Both the caption and the figure are displayed in the web browser
Comment 1 Jan Safranek 2007-09-06 06:44:52 EDT
Thanks for the bug report. The images will be in next rawhide release (today)
and in F7 with next more important fix.

Note You need to log in before you can comment on or make changes to this bug.